
Finalization Pharmadex for Namibia - Feature #2590

Make changes to the workflow

04/14/2017 07:25 AM - Oleksii Kurasov

Status: Closed Start date: 04/14/2017

Priority: Urgent Due date: 05/17/2017

Assignee: Oleksii Kurasov % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 0.00 hour

Description

When the approved screening result is communicated by e-mail to the applicant. The applicant pays for the review process to

proceed. At this stage a screener receives proof of application fee and Generates Application Number. The generation of the

application number should give notice for a coordinator to assign a reviewer.

History

#1 - 04/24/2017 09:51 AM - Oleksii Kurasov

- Due date changed from 04/20/2017 to 04/25/2017

#2 - 05/03/2017 03:56 AM - Oleksii Kurasov

- Due date changed from 04/25/2017 to 05/05/2017

#3 - 05/16/2017 08:16 AM - Oleksii Kurasov

- Due date changed from 05/05/2017 to 05/17/2017

#4 - 05/17/2017 04:52 AM - Oleksii Kurasov

- Status changed from New to In Progress

#5 - 05/17/2017 08:44 AM - Oleksii Kurasov

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
